Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : Samba 3.0.x password initialization bug (172)


Vulnerability Assessment Details

FreeBSD : Samba 3.0.x password initialization bug (172)

Vulnerability Assessment Summary
Check for samba

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: samba

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

(9) Cisco 7925 unified Wireless VoIP Phone CP-7925G-A-K9 (Parts Only)
$1500.0
(9) Cisco 7925 unified Wireless VoIP Phone CP-7925G-A-K9 (Parts Only) pictureGrandstream Handy Tone VOIP Phone Adapter, Model HT701
$15.99
Grandstream Handy Tone VOIP Phone Adapter, Model HT701 pictureCyberData V2 VoIP Paging Amplifier 011061
$374.99
CyberData V2  VoIP Paging Amplifier  011061 pictureObihai OBi110 Voice Service Bridge and VoIP Telephone Adapter New
$25.57
Obihai OBi110 Voice Service Bridge and VoIP Telephone Adapter New picture


Discussions

No Discussions have been posted on this vulnerability.